<?xml version="1.0" encoding="utf-8"?>
<GenerationSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GalaxyShape>GalaxyDisk</GalaxyShape>
  <GalaxySize>GalaxySizeTiny</GalaxySize>
  <EmpiresNumber>2</EmpiresNumber>
  <GalaxyAge>GalaxyAgeNormal</GalaxyAge>
  <StarPopulationsBalancing>BalancedAverage</StarPopulationsBalancing>
  <GalaxyDensity>GalaxyDensityLow</GalaxyDensity>
  <StarConnectivity>StarConnectivityAverage</StarConnectivity>
  <ConstellationNumber>ConstellationNumberNone</ConstellationNumber>
  <ConstellationConnectivity>ConstellationConnectivityLow</ConstellationConnectivity>
  <ConstellationDistance>ConstellationDistanceAverage</ConstellationDistance>
  <PlanetsPerSystem>PlanetsPerSystemMany</PlanetsPerSystem>
  <PlanetsSizeFactor>PlanetsSizeFactorNormal</PlanetsSizeFactor>
  <ResourceRepartitionFactor>ResourceRepartitionFactorNormal</ResourceRepartitionFactor>
  <HomeGeneration>
    <Empire>
      <Trait Name="AffinityAmoeba" />
      <Trait Name="TraitTechT01" />
      <Trait Name="TraitAlignmentGood" />
      <Trait Name="TraitDiplomacy01Norm2" />
      <Trait Name="TraitDiplomacy02Norm2" />
      <Trait Name="TraitDiplomacy03Norm1" />
      <Trait Name="TraitFleet06Norm2" />
      <Trait Name="TraitSpaceBattle05Norm2" />
      <Trait Name="TraitAnomaly03Norm1" />
    </Empire>
    <Empire>
      <Trait Name="AffinityVaulter" />
      <Trait Name="TraitAlignmentNeutral" />
      <Trait Name="TraitDefense01Norm2" />
      <Trait Name="TraitDefense02Norm2" />
      <Trait Name="TraitTechA01" />
      <Trait Name="TraitPopulation04Norm1" />
      <Trait Name="TraitHero03Norm2" />
      <Trait Name="TraitScience04Norm1" />
      <Trait Name="TraitScience01Norm1" />
      <Trait Name="TraitPopulation02Alt1" />
      <Trait Name="TraitRandomFaction" />
    </Empire>
  </HomeGeneration>
</GenerationSettings>